/// ENB B' OWA ///

[GLOBAL]
UseEffect=true

[EFFECT]
UseOriginalPostProcessing=false
EnableBloom=false
EnableLens=true
EnableAdaptation=false
EnableDepthOfField=true
EnableShadow=false
EnableWater=true
EnableReflection=false
EnableAmbientOcclusion=true
UseOriginalColorCorrection=true
EnablePrepass=true
EnableUnderwater=true
EnableSoftParticles=true
EnableMotionBlur=false
EnableComplexShadow=false

[COLORCORRECTION]
UsePaletteTexture=true
UseProceduralCorrection=true
Brightness=1.3
GammaCurve=1.5

[NIGHTDAY]
DetectorLevelDay=1.0
DetectorLevelNight=1.0
DetectorLevelCurve=8.0

[ADAPTATION]
ForceMinMaxValues=false
AdaptationSensitivity=1.0
AdaptationTime=1.0
AdaptationMin=1.0
AdaptationMax=1.0

[BLOOM]
Enable=1
Darkness=-0.67
Chroma=2.70
Power=0.12
Size=2.98
Quality=0
AmountDay=4.0
AmountNight=4.0
BlueShiftAmountDay=4.0
BlueShiftAmountNight=4.0

[LENS]
LenzReflectionIntensityDay=0.0
LenzReflectionIntensityNight=7.0
LenzReflectionPowerDay=0.5
LenzReflectionPowerNight=11.0
LenzDirtIntensityDay=0.0
LenzDirtIntensityNight=0.0
LenzDirtPowerDay=0.5
LenzDirtPowerNight=0.5

[SHADOW]
ShadowAmountDay=1.0
ShadowAmountNight=1.0
ShadowBlurRange=0.0
ShadowFadeRange=0.15

[WATER]
Deepness=600.0
Muddiness=1.0

[CARS]
SpecularMinDay=0.1
SpecularMinNight=0.1
SpecularMaxDay=1.0
SpecularMaxNight=1.0
SpecularMultiplierDay=1.0
SpecularMultiplierNight=1.0
GlossinessMinDay=0.1
GlossinessMinNight=0.1
GlossinessMaxDay=1.0
GlossinessMaxNight=1.0
GlossinessMultiplierDay=1.0
GlossinessMultiplierNight=1.0
ReflectionSourceSpecular=1.0
ReflectionSourceTFactor=1.0
ReflectionAmount=2.5
ReflectionFrennelFactor=1.0
GlassReflectionAmount=2.0
GlassFresnelFactor=1.0
IBLAmount=1.0
ReflectionFresnelFactor=1.0
ReflectionFromLastFrame=true

[TREE]
LeavesReflectionAmount=9.99
LeavesSpecularPower=0.2
LeavesAmbientAmount=9.9
LeavesColorMultiplier=5.5
LeavesColorPow=9000

[LIGHT1]
LightIntensity=1.25
LightCurve=1.0
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0

[LIGHT2]
LightIntensity=3.0
LightCurve=1.0
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0

[CARHEADLIGHT]
LightIntensity=10.0
EmissiveMuliplier=7.0

[LIGHT3]
LightIntensity=3.0
LightCurve=1.0
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0

[LIGHT4]
LightIntensity=3.0
LightCurve=1.0
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0

[LIGHT5]
LightIntensity=1.25
LightCurve=1.0
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0

[LIGHT6]
LightIntensity=1.25
LightCurve=1.0
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=2.0

[CARWINDOWGLASS]
ReflectionAmount=3.0
SpecularPower=1.0
SpecularAmount=1.0

[CHROME]
ReflectionFront=4.0
ReflectionSide=0.5
SpecularPower=1.0
SideFade=1.0
MetallicAmount=0.05

[WHEELS]
ReflectionFront=4.0
ReflectionSide=9.0
SpecularPower=1.0
SideFade=1.0
MetallicAmount=0.05

[REFLECTION1]
ReflectionFront=2.0
ReflectionSide=0.5
SpecularPower=1.0
SideFade=1.0
MetallicAmount=0.05

[REFLECTION2]
ReflectionFront=2.0
ReflectionSide=1.4
SpecularPower=1.0
SideFade=1.0

[REFLECTION3]
ReflectionFront=5.0
ReflectionSide=0.5
SpecularPower=1.0
SideFade=1.0

[SKYLIGHTING]
FilterQuality=1
AmbientSunMix=1.0
AmbientSkyMix=1.0
AmbientContrast=1.0
AmbientMinLevel=0.2

[SKY]
AzimuthHeight=1.0
AzimuthMultiplier=1.0
AzimuthSunAffectPower=2.0
AzimuthSunAffectAmount=1.5
TopColorMultiplier=1.0
ColorSaturation=0.0
ColorPower=50.0
SunIntensity=0.46
SunMaxBrightness=50.0
SunColorFilterR=1.0
SunColorFilterG=1.0
SunColorFilterB=1.0
SunColorFilterCurve=1.0
SunCoronaCurve=0.9
SunCoronaIntensity=1.5
SunDesaturation=0.8
OverallPower=1.0
OverallIntensity=1.0
BrightnessUpperLimitMultiplier=1.0
CloudsUseCustomTexture=true
CloudsCurve=1.2
CloudsIntensity=1.0
CloudsDesaturation=0.8
CloudsEdgeClamp=0.5
CloudsEdgeIntensity=8.0
CloudsEdgeRange=8.0
StarsUseCustomTexture=true
StarsAmount=2.0
StarsIntensity=0.56
StarsBrightness=3.0
MoonIntensity=2.63
MoonGamma=1.0
MoonSize=1.0
MoonLightingCurve=0.5
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11.0
NightCloudsEdgeRange=7.0
Enable=true
SunSize=1.0
StarsSize=1.0

[SSAO_SSIL]
UseIndirectLighting=false
SamplingQuality=-1
SamplingPrecision=-1
SamplingRange=0.05
FadeFogRangeDay=1.0
FadeFogRangeNight=1.0
SizeScale=1.0
SourceTexturesScale=0.5
FilterQuality=0
AOAmount=1.4
ILAmount=0.0
AOIntensity=4.1
AOMixingType=0
EnableComplexFilter=false
EnableDenoiser=false

[BLOOD]
ReflectionAmount=5.0
SpecularPower=5.0

[BUILDING]
WindowLightIntensity=9.0

[DEPTHOFFIELD]
FadeTime=1.0

[UNDERWATER]
EnableDistortion=true

[PARTICLE]
EnableFastMode=true
Intensity=1.0
IntensityAdditive=2.0
[COMPLEXSHADOW]
ShadowResolution=0
ShadowDistance=1
[ENVIRONMENT]
StaticAmbientDay=1.0
StaticAmbientNight=1.0
